Subject: Fwd: Reagrding the documents submitted at the time of joining
From: Nitin Kumar <[email-masked]>
To: admin <[email-masked]>
Date: Wed, 12 Mar 2014 13:53:43 +0530 (IST)

----- Forwarded Message -----
From: "Shashank Mishra" <[email-masked]>
To: "Nitin Kumar" <[email-masked]>
Sent: Wednesday, March 12, 2014 3:07:24 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: Reagrding the documents submitted at the time of joining

Hello sir ,

I am sorry if it troubled you , As I am writing the email for my documents again.

But I need those thats why I asked you for and If my verification has already been completed then there should not be a problem and also I had been told that they want those for 3 months . If you see that aspect then also it has been almost 4 months since I joined.

I got to go to take admission in a distance learning course on friday and that is the last date for that .So please arrange my documents on Thurusday ,as I have a week Off on thurusday , so that I could come and collect the same .

I will appreciate your action in this regard.

Thanks .

Regards , 

Shashank Mishra

----- Original Message -----
From: "Shashank Mishra" <[email-masked]>
To: "Nitin Kumar" <[email-masked]>
Sent: Tuesday, March 4, 2014 10:01:24 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: Reagrding the documents submitted at the time of joining

Hello Sir,

Thanks for the reply.

No worries. Whenever you have a reply , Please update me accoedingly.

Thank you !
----- Original Message -----
From: "Nitin Kumar" <[email-masked]>
To: "Shashank Mishra" <[email-masked]>
Sent: Tuesday, March 4, 2014 6:27:18 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: Reagrding the documents submitted at the time of joining

Hello Shashank,

Sorry for the delay!!!
I need to get back to you regarding this, lemme check your file and revert you back asap. I need to have an approval of Sir. Please allow me sometime. 

Thanks & Regards
Nitin Kumar

----- Original Message -----
From: "Shashank Mishra" <[email-masked]>
To: "Nitin Kumar" <[email-masked]>
Sent: Tuesday, March 4, 2014 2:32:21 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Reagrding the documents submitted at the time of joining

Hello Sir, 

I am writing this email to request you to please check and arrange my documents that I submitted while joining the company as was required for 3 months till the verification is completed.

My verification was completed within a month of joining and I would like to have my documents back .I requested you for the same on telephone as well , But think you forgot.
 Please check that once you see the email and please reply me back with the update..

Thank you !

Regards,

Shashank Mishra